<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Crossing: Title closes it</h2>

	<blockquote>
	Line 1.
	</blockquote>

</section>
</section>
<section>
<h1>Closed</h1>

	<blockquote>
	Line 3.
	</blockquote>

<section>
<h2>Crossing: Paragraph closes it</h2>

	<blockquote>
	Line 1.
	</blockquote>
<p>
Closed
</p>
	<blockquote>
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Command is parsed</h2>

	<blockquote>
	Line 1.
included
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Command at end is parsed inside</h2>

	<blockquote>
	Line 1.
	Line 3.
included
	</blockquote>

</section>
<section>
<h2>Crossing: Line closes it</h2>

	<blockquote>
	Line 1.
	</blockquote>

<hr class="light">

	<blockquote>
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Comment Line is ignored</h2>

	<blockquote>
	Line 1.
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Comment Block is ignored</h2>

	<blockquote>
	Line 1.
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Raw Line is parsed</h2>

	<blockquote>
	Line 1.
Line 2.
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Raw Block is parsed</h2>

	<blockquote>
	Line 1.
Line 2.
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Raw Line at end is parsed inside</h2>

	<blockquote>
	Line 1.
	Line 2.
Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Tagged Line is parsed</h2>

	<blockquote>
	Line 1.
Line 2.
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Tagged Block is parsed</h2>

	<blockquote>
	Line 1.
Line 2.
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Tagged Line at end is parsed inside</h2>

	<blockquote>
	Line 1.
	Line 2.
Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Verbatim Line closes it</h2>

	<blockquote>
	Line 1.
	</blockquote>

<pre>
Closed
</pre>

	<blockquote>
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Verbatim Block closes it</h2>

	<blockquote>
	Line 1.
	</blockquote>

<pre>
Closed
</pre>

	<blockquote>
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: List closes it</h2>

	<blockquote>
	Line 1.
	</blockquote>

<ul>
<li>Closed
</li>
</ul>

	<blockquote>
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Numbered List closes it</h2>

	<blockquote>
	Line 1.
	</blockquote>

<ol>
<li>Closed
</li>
</ol>

	<blockquote>
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Definition List closes it</h2>

	<blockquote>
	Line 1.
	</blockquote>

<dl>
<dt>Closed</dt><dd>
  Closed
</dd>
</dl>

	<blockquote>
	Line 3.
	</blockquote>

</section>
<section>
<h2>Crossing: Table closes it</h2>

	<blockquote>
	Line 1.
	</blockquote>

<table>
<tr>
<td>Closed</td>
</tr>
</table>

	<blockquote>
	Line 3.
	</blockquote>
</section>
</section>
</div>
